div#container
{
   width: 900px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #9400D3;
   background-image: url(images/Song_List_bkgrnd.png);
   background-repeat: repeat-x;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#Table1
{
   border: 1px #FF0000 solid;
   background-color: transparent;
   background-image: none;
   border-spacing: 1px;
}
#Table1 td
{
   padding: 2px 2px 2px 2px;
}
#Table1 td div
{
   white-space: nowrap;
}
#Table1 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 1px #FF0000 solid;
   text-align: center;
   vertical-align: top;
   width: 296px;
   height: 24px;
}
#Table1 .cell1
{
   background-color: transparent;
   background-image: none;
   border: 1px #FF0000 solid;
   text-align: center;
   vertical-align: top;
   height: 24px;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#Line1
{
   color: #FFD700;
   background-color: #FFD700;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px transparent solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
